Subject: linux-next: Fixes tag needs some work in the mediatek tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 9 Sep 2020 20:49:51 +1000

Hi all,

In commit

  845d404207f1 ("arm: dts: mt7623: move display nodes to separate mt7623n.dtsi")

Fixes tag

  Fixes: 1f6ed224594 ("arm: dts: mt7623: add Mali-450 device node")

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

-- 
Cheers,
Stephen Rothwell